Community
Showing results for 
Search instead for 
Do you mean 
Reply

Cannot install Act! Premium (Web) 2012

Accepted Solution Solved
New Member
Posts: 10
Country: Canada
Accepted Solution

Cannot install Act! Premium (Web) 2012

I am trying to install Act! Premium (Web) 2012 on Windows Vista Home Premium SP2. The operating system appears to meet the minimum system requirements but when I run the installation I get the following error message:

"Sage ACT! is not compatible with this operating system". Can anyone tell me what the problem is?


Accepted Solutions
Solution
Accepted by topic author mtough
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Cannot install Act! Premium (Web) 2012

Hello mtough,
Unfortunately, ACT! for Web is not supported on the Home versions of Windows, as those versions do not use a compatible version of Internet Information Services (IIS). This service is needed in order to host the ACT! for Web site. You will need a Premium or higher version of Windows.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

View solution in original post


All Replies
Bronze Elite Contributor
Posts: 2,548
Country: New_Zealand

Re: Cannot install Act! Premium (Web) 2012

By default Windows Vista Home Premium does not have IIS installed which you need to host the website.

You can install it from Control Panel>Programs>Turn on Windows Features - choose Internet Information Services from the dialog box.

Graeme Leo
Xact Software - consultants and developers
Follow us on Twitter and check out our Blog


Solution
Accepted by topic author mtough
‎09-25-2015 03:20 AM
Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Cannot install Act! Premium (Web) 2012

Hello mtough,
Unfortunately, ACT! for Web is not supported on the Home versions of Windows, as those versions do not use a compatible version of Internet Information Services (IIS). This service is needed in order to host the ACT! for Web site. You will need a Premium or higher version of Windows.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

Bronze Elite Contributor
Posts: 2,548
Country: New_Zealand

Re: Cannot install Act! Premium (Web) 2012

Interesting. I think under IIS 7.5 although all the necessary components aren't installed by default you can choose to install them. However yes, I see the system requirements for ACT! 2012 do not list Windows 7 Home Premium.

Graeme Leo
Xact Software - consultants and developers
Follow us on Twitter and check out our Blog


New Member
Posts: 10
Country: Canada

Re: Cannot install Act! Premium (Web) 2012

Graeme, thanks for the speedy response. I turned on IIS but that didn't solve the problem. There are many components of IIS that don't turn on by default so I am wondering if there is a specific component that I am missing.

New Member
Posts: 10
Country: Canada

Re: Cannot install Act! Premium (Web) 2012

Greig, Thanks for the update. The following is copied directly from the web page for Act! Premium 2012 (Access Via Web), Supported Operating Systems:

 

Windows Vista®4 SP2 (32-bit and 64-bit)

 

Looking up the footnote (4), it says:

 

"4 Windows Vista limits the number of concurrent network connections to 10 (Home Basic and Home Premium Editions limit concurrent connections to 5)."

 

I read from this that Visto Home Premium supports 5 concurrent users. To me that suggests that Home Premium is a supported operating system. Is the web site wrong?

 

Regards,

Murray.

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Cannot install Act! Premium (Web) 2012

Murray,

Please note that the Home versions of Windows Vista and Windows 7 are not listed in the system requirements for the web version for supported web servers:

 

 

The footnote regarding Vista is if you are hosting a database for the non-web version - there is limit of 10 (5 for Home versions) concurrent user connections. Hope this clears up any confusion.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 10
Country: Canada

Re: Cannot install Act! Premium (Web) 2012

Hi Greig,

 

Thanks for the clarification. I note that the web site may need to be updated. When I click the link for Access via web, I get the system requirements that I sent you. The ones in your message are different.

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Cannot install Act! Premium (Web) 2012

Yes, it does seem the two are slightly different. I will submit a request to have the requirements on our website updated. Sorry for any confusion this caused, and thank you for bringing it to our attention.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.